Subject: [MBONED] Seeking volunteers for multicast YANG model design team

From: Stig Venaas <[email-masked]>
Date: Mon, 30 Mar 2015 10:46:30 -0700

Hi

As I mentioned in the mboned meeting, the pim wg is forming a design
team to work on YANG multicast models. The work will focus on models
related to the pim protocols, but also IGMP/MLD.

We have several vendors, but would like to see operators participating
as well. Please get in touch with me if you're interested. The goal is
to come up with models fairly quickly. We will probably be meeting
virtually every 2 weeks.

Stig